*.test
*~
*.la
*.lo
*.o
*.log
*.trs
*.dSYM
*.pc
*.lt
.deps
.libs
.dirstamp
stamp-h1
config.log
config.status
config.h
build
autom4te.cache
cdilib.c
cdi_cman.pdf
cdi_fman.pdf
cdi.settings
Makefile
libtool
cdi
createtable
mo_cdi.mod
build
